Permalink
Browse files

Remove redgreen due to Ruby 1.9 incompatibility (@duncan)

  • Loading branch information...
1 parent 39a2596 commit 83e1ea168da2e38c3f393972bf1d8eb665df2510 @sferik committed Sep 23, 2010
Showing with 0 additions and 4 deletions.
  1. +0 −2 Gemfile.lock
  2. +0 −1 test/test_helper.rb
  3. +0 −1 twitter.gemspec
View
@@ -20,7 +20,6 @@ GEM
rake
oauth (0.4.3)
rake (0.8.7)
- redgreen (1.2.2)
shoulda (2.11.3)
yajl-ruby (0.7.7)
@@ -34,7 +33,6 @@ DEPENDENCIES
jnunemaker-matchy (~> 0.4.0)
mocha (~> 0.9.8)
oauth (~> 0.4.3)
- redgreen (~> 1.2.2)
shoulda (~> 2.11.3)
twitter!
yajl-ruby (~> 0.7.7)
View
@@ -4,7 +4,6 @@
require "matchy"
require "mocha"
require "fakeweb"
-require "redgreen"
FakeWeb.allow_net_connect = false
View
@@ -5,7 +5,6 @@ Gem::Specification.new do |s|
s.add_development_dependency("fakeweb", ["~> 1.3.0"])
s.add_development_dependency("jnunemaker-matchy", ["~> 0.4.0"])
s.add_development_dependency("mocha", ["~> 0.9.8"])
- s.add_development_dependency("redgreen", ["~> 1.2.2"])
s.add_development_dependency("shoulda", ["~> 2.11.3"])
s.add_runtime_dependency("hashie", ["~> 0.4.0"])
s.add_runtime_dependency("httparty", ["~> 0.6.1"])

0 comments on commit 83e1ea1

Please sign in to comment.